Forum Stats

  • 3,769,907 Users
  • 2,253,029 Discussions
  • 7,875,235 Comments

Discussions

Java JDK 7u131 required for Patch 27395085

user11993851
user11993851 Member Posts: 2
edited May 7, 2018 3:21PM in Java User Groups Discussions

Can someone please advise where can I download Java JDK 7u131 as required by patch 27395085? We currently have Java JDK 7u21 installed to run with WLS 10.3.6, will I be able to run WLS 10.3.6 with Java JDK 8u121?

Answers